Loading...
Searching...
No Matches
vkd3d_shader_static_sampler_desc Struct Reference

## Data Fields

enum vkd3d_shader_filter | filter
enum vkd3d_shader_texture_address_mode | address_u
enum vkd3d_shader_texture_address_mode | address_v
enum vkd3d_shader_texture_address_mode | address_w
float | mip_lod_bias
unsigned int | max_anisotropy
enum vkd3d_shader_comparison_func | comparison_func
enum vkd3d_shader_static_border_colour | border_colour
float | min_lod
float | max_lod
unsigned int | shader_register
unsigned int | register_space
enum vkd3d_shader_visibility | shader_visibility

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h